package common.item.block;

import common.block.tech.BlockChest;
import common.model.Model;
import common.model.ModelProvider;
import common.model.Transforms;

public class ItemChest extends ItemBlock {
	public ItemChest(BlockChest block) {
		super(block);
	}

	public Model getModel(ModelProvider provider, String name) {
    	return provider.getModel(provider.getEntityModel(), this.getTransform());
    }

    public Transforms getTransform() {
    	return Transforms.DEFAULT;
    }
}
